@use 'patch';
@use 'nav';
@use 'item-list';

#koboldworks-pf1-starter-bag-config {
	min-width: 500px;
	min-height: 260px;

	form {
		height: 100%;
		gap: 2px;
	}

	.window-content {
		overflow: hidden;
	}

	section.content {
		display: flex;
		flex-direction: column;
		overflow: hidden;
		gap: 2px;
	}

	.tab {
		overflow: hidden;
		gap: 2px;

		height: 100%;

		&.active {
			display: flex;
			flex-flow: column nowrap;
		}
	}

	footer {
		flex: 0;
	}
}
